@import url('https://fonts.googleapis.com/css2?family=Alike&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alike&family=DynaPuff:wght@400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Julius+Sans+One&display=swap');







.body {
    background-color: rgb(44, 44, 44);
}



.textBig {
    color: rgb(255, 255, 255);
    text-align: center;
    font-size: 300%;
    font-family: "DynaPuff";
}


.textNormal {
    align-content: center;
    color: rgb(199, 199, 199);
    text-align: center;
    font-size: 100%;
    font-family: "DynaPuff";
    max-width: 500px;
    margin: 0 auto; 
    padding: 0 20px;
}


.text_godz {
    font-family: "Julius Sans One";
    max-width: 500px;
    margin: 50px auto; 
    padding: 0 20px;
    text-align: center;
    font-size: 250%;
    color: #fff;
    font-weight: 600;
    letter-spacing: 3px;
    text-shadow: #ededed, ;
}

.gif {
    display: block;
    margin-left: auto;
    margin-right: auto 

}


